Compatiblité entre opale 3.6 et openoffice

Bonjour
quelle est la version d’openoffice la plus compatible avec opale 3.6

Bonjour,
La version de Libre Office suggérée est indiquée sur le site de téléchargement : https://download.scenari.software/Opale@3.6.1.02/
(dans le cas d’Opale 3.6 = Libre Office 5.0)

merci,

mais le problème persiste toujours les ressources bureautiques libre office ne s’affiche pas dans opale. message suivant apparait “non disponible ou invalide”

Bonjour,
Tout comme Mohamed1, j’ai un problème de génération papier dans opale 3.6 bien que j’ai la version 5 de LO.
LO n’est pas trouvé mais Opale génère quant même un fichier ODT sans table des matières.
J’ai juste un message éditeur non trouvé.
Je suis sur Mac OS Sierra 10.12.6

Quelle version de Opale et ou de SCENARIchain utilisez-vous exactement ? Les dernières versions :

  • SCENARIchain 4.2.104
  • Opale 3.6.102

Pour ma part :
SCENARIchain 4.2.104
Opale 3.6.102

la version Opale 3.6.102